lsamen.f(3)

NAME
lsamen.f -

SYNOPSIS

  Functions/Subroutines
LOGICAL function lsamen (N, CA, CB)
LSAMEN

Function/Subroutine Documentation

  LOGICAL function lsamen (integerN, character*( * )CA, character*( * )CB)

LSAMEN

Purpose:

     LSAMEN  tests if the first N letters of CA are the same as the
     first N letters of CB, regardless of case.
     LSAMEN returns .TRUE. if CA and CB are equivalent except for case
     and .FALSE. otherwise.  LSAMEN also returns .FALSE. if LEN( CA )
     or LEN( CB ) is less than N.

Parameters:
    N

              N is INTEGER
              The number of characters in CA and CB to be compared.

    CA

              CA is CHARACTER*(*)

    CB

              CB is CHARACTER*(*)
              CA and CB specify two character strings of length at least N.
              Only the first N characters of each string will be accessed.

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    November 2011

Definition at line 75 of file lsamen.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.